import Steps from './steps';

/* istanbul ignore next */
const GicSteps = {
  install(Vue) {
    Vue.component(Steps.name, Steps);
  }
};

if (typeof window !== 'undefined' && window.Vue) {
  window.Vue.use(GicSteps);
}

export default GicSteps;
